Commit 45b7f421 authored by Arpad Lovassy's avatar Arpad Lovassy

change ANTLR Runtime version from 4.3 to 4.7.1 feature.xml

Signed-off-by: Arpad Lovassy's avatarzlovarp <arpad.lovassy@semcon.com>
parent 58f4861b
......@@ -160,7 +160,7 @@ You may add additional accurate notices of copyright ownership.
<import plugin="org.eclipse.ui.forms"/>
<import plugin="org.eclipse.ui.navigator"/>
<import plugin="org.eclipse.ui.views"/>
<import plugin="org.antlr.runtime" version="4.3.0"/>
<import plugin="org.antlr.runtime" version="4.7.1"/>
<import plugin="org.eclipse.debug.ui"/>
<import plugin="org.eclipse.ui.navigator.resources"/>
<import plugin="org.eclipse.core.filesystem"/>
......
......@@ -159,7 +159,7 @@ You may add additional accurate notices of copyright ownership.
<import plugin="org.eclipse.core.expressions"/>
<import plugin="org.eclipse.core.filesystem"/>
<import plugin="org.eclipse.ui.ide"/>
<import plugin="org.antlr.runtime" version="4.3.0" match="greaterOrEqual"/>
<import plugin="org.antlr.runtime" version="4.7.1" match="greaterOrEqual"/>
<import plugin="org.eclipse.jface.text"/>
<import plugin="org.eclipse.ui.editors"/>
<import plugin="org.eclipse.ui.workbench.texteditor"/>
......
......@@ -5,7 +5,7 @@
version="7.2.1._20210325-1000">
<description>
This feature packages the ANTLR 4.3 runtime from ORBIT, to ease
This feature packages the ANTLR 4.7.1 runtime from ORBIT, to ease
installation
</description>
......@@ -42,7 +42,7 @@ Examples and documentation as well as updated source code for ANTLR is available
id="org.antlr.runtime"
download-size="0"
install-size="0"
version="4.3.0.v201502022030"
version="4.7.1.v20181120-0808"
unpack="false"/>
</feature>
......@@ -169,7 +169,7 @@ You may add additional accurate notices of copyright ownership.
<import plugin="org.eclipse.ui.navigator.resources"/>
<import plugin="org.eclipse.core.filesystem" version="1.3.200" match="greaterOrEqual"/>
<import plugin="org.eclipse.debug.core"/>
<import plugin="org.antlr.runtime" version="4.3.0" match="greaterOrEqual"/>
<import plugin="org.antlr.runtime" version="4.7.1" match="greaterOrEqual"/>
<import plugin="org.eclipse.ltk.ui.refactoring"/>
<import plugin="org.eclipse.search"/>
<import plugin="org.eclipse.core.resources" version="3.6.0" match="greaterOrEqual"/>
......
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment